<?php
define('DB_SERVER', 'localhost');
define('DB_USERNAME', 'resende1_api2'); // Ganti dengan username database Anda
define('DB_PASSWORD', 'resende1_api2'); // Ganti dengan password database Anda
define('DB_NAME', 'resende1_api2'); // Ganti dengan nama database Anda

// Koneksi ke database
$link = mysqli_connect(DB_SERVER, DB_USERNAME, DB_PASSWORD, DB_NAME);

// Cek koneksi
if($link === false){
    die("ERROR: Could not connect. " . mysqli_connect_error());
}
?>
